uuid: b28ab588-125e-49ca-bcfb-9dae5676d94f
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: gGQXiSspwGl0lyOS6w_HCPpvGAPDciqDNLFwWOydVtI
id: node_unpublish_action
label: 'Unpublish content'
type: node
plugin: 'entity:unpublish_action:node'
configuration: {  }
